/*
Theme Name: Envo Business Child
Theme URI: https://envothemes.com/free-envo-business/
Template: envo-business
Author: EnvoThemes
Author URI: https://envothemes.com/
Description: Envo Business is a flexible, clean and modern multipurpose responsive WordPress theme developed for KingComposer and Elementor drag and drop page builders. It's perfect for many different types of websites: business, creative, corporate, one page, eCommerce store (WooCommerce), portfolio, landing page, digital agency, product showcase, freelancer and perfect for everyone else who appreciates a good and flexible design. Envo Business is mobile friendly and fully responsive, it supports the WooCommerce plugin, is SEO friendly and WPML, translation and RTL ready. DEMO: https://envothemes.com/envo-business/
Tags: one-column,two-columns,right-sidebar,custom-background,custom-menu,featured-images,theme-options,translation-ready,custom-logo,photography,threaded-comments,e-commerce,portfolio
Version: 1.0.7.1535509675
Updated: 2019-02-06 21:35

*/

.nav > li.active > a:after, .current-page-parent:after {
    background-color: transparent;
}
input, textarea {
    margin-bottom: 0;
}
h1.site-title, .site-title {
    font-size: 27px;
    line-height: 33px;
}
p.site-description {
    font-size: 18px;
    line-height: 20px;
}
a, a:active, a:hover, a:focus {
    text-decoration: none;
    color: #688BC6;
}
.site-branding-logo img {
    padding-top: 15px;
    max-height: 90px;
}
#content-footer-section {
    background-color: #333;
}
blockquote {
    font-size: 20px;
    margin-top: 50px;
    margin-right: 10px;
    margin-left: 10px;
    border-left: 8px solid #506b99;
}
.row {
    background-color: #f5f5f5;
}
.btn {
    line-height: 1.4;
}
.dropdown-menu > .active > a, .dropdown-menu > .active > a:hover, .dropdown-menu > .active > a:focus {
    background-color: transparent;
    color: #333;
}
.anchor {
    padding-top: 100px;
    margin-top: -100px;
    display: block;
}
.mega-menu .astm-search-menu {
    display: inline-block;
}
.astm-search-menu  svg.search-icon {
    width: 15px;
    height: 14px;
}
li.astm-search-menu svg.search-icon path {
    fill: #fff;
}
.astm-search-menu a:hover svg.search-icon path {
    fill: #fff;
}
.astm-search-menu input.search-submit {
    display: none;
}
.table_limiter {
    width: 100%;
    margin: 0 auto;
}
.container-table_stone {
    width: 100%;
    display: -webkit-box;
    display: -webkit-flex;
    display: -moz-box;
    display: -ms-flexbox;
    display: flex;
    min-height: 80vh;
    align-items: center;
    justify-content: center;
    flex-wrap: wrap;
}
.wrap-table_stone {
    width: 710px;
    overflow: hidden;
}
.table_stone {
    width: 100%;
    display: table;
    margin: 0;
}
.row.header {
    background-color: #333;
    color: #fff;
}
.cell {
    display: table-cell;
}
.row .cell span[text="N"] {
    font-size: 11px;
    color: red;
}
.row .cell span[text="Y"] {
    color: #00ec00;
    font-weight: bold;
}
.row .cell {
    padding-top: 3px;
    padding-bottom: 3px;
    font-size: 15px;
    color: #666;
    line-height: 1.2;
    font-weight: unset !important;
    border-bottom: 1px solid #f2f2f2;
}
.row.header .cell {
    padding-top: 15px;
    padding-bottom: 15px;
    font-size: 18px;
    color: #fff;
    line-height: 1.2;
    font-weight: unset !important;
}
.row .cell:nth-child(1) {
    width: 220px;
    padding-left: 40px;
}
.row .cell:nth-child(2) {
    width: 65px;
    text-align: center;
}
.row .cell:nth-child(3) {
    width: 150px;
    text-align: center;
}
.row .cell:nth-child(4) {
    width: 65px;
    text-align: center;
}
.row .cell:nth-child(5) {
    width: 80px;
    text-align: center;
}
.row .cell:nth-child(6) {
    width: 55px;
    text-align: center;
}
.row .cell:nth-child(7) {
    width: 75px;
    text-align: center;
}
.table_stone, .row {
    width: 100% !important;
}
.table_stone .row:hover {
    background-color: #9898988a;
    cursor: pointer;
}
.divider_line.line_with_icon {
    width: 70%;
    float: none;
    margin: auto;
}
.textwidget a {
    color: #fff;
}
.textwidget a:hover {
    color: #337ab7;
    text-decoration: underline;
}
.widget_recent_entries ul {
    margin-top: -35px;
    list-style: none;
    padding: 10px;
}
.widget_recent_entries a {
    font-size: 14px;
    color: #666;
    text-transform: none;
    display: block;
    font-weight: normal;
    font-family: inherit;
    text-decoration: none;
    vertical-align: top;
    margin: 0;
    padding: 2px 0 2px 5px;
}
.widget_recent_entries a:hover {
    background-color: #666;
    color: #fff;
    font-weight: normal;
    text-decoration: none;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu > li.mega-menu-megamenu > ul.mega-sub-menu li.mega-menu-column > ul.mega-sub-menu > li.mega-menu-item h4.mega-block-title {
    font-size: 30px;
    display: none;
    text-decoration: none;
}
.input-group .form-control, .input-group-addon, .input-group-btn {
    display: table-cell;
    -moz-border-top-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -o-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -o-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group .form-control:not(:first-child), .input-group-addon:not(:first-child), .input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group>.btn, .input-group-btn:not(:first-child)>.dropdown-toggle, .input-group-btn:not(:last-child)>.btn-group:not(:first-child)>.btn, .input-group-btn:not(:last-child)>.btn:not(:first-child) {
    -moz-border-top-left-radius: 0;
    -webkit-border-top-left-radius: 0;
    -o-border-top-left-radius: 0;
    border-top-left-radius: 0;
    -moz-border-bottom-left-radius: 0;
    -webkit-border-bottom-left-radius: 0;
    -o-border-bottom-left-radius: 0;
    border-bottom-left-radius: 0;
}
.input-group .form-control:not(:last-child), .input-group-addon:not(:last-child), .input-group-btn:not(:first-child)>.btn-group:not(:last-child)>.btn, .input-group-btn:not(:first-child)>.btn:not(:last-child):not(.dropdown-toggle), .input-group-btn:not(:last-child)>.btn, .input-group-btn:not(:last-child)>.btn-group>.btn, .input-group-btn:not(:last-child)>.dropdown-toggle {
    -moz-border-top-right-radius: 0;
    -webkit-border-top-right-radius: 0;
    -o-border-top-right-radius: 0;
    border-top-right-radius: 0;
    -moz-border-bottom-right-radius: 0;
    -webkit-border-bottom-right-radius: 0;
    -o-border-bottom-right-radius: 0;
    border-bottom-right-radius: 0;
}
.input-group {
    position: relative;
    width: 100%;
    display: table;
    border-collapse: separate;
}
.input-group-btn {
    position: relative;
    font-size: 0;
    white-space: nowrap;
}
.input-group-addon, .input-group-btn {
    width: 1%;
    white-space: nowrap;
    vertical-align: middle;
}
.input-group-btn:not(:first-child)>.btn, .input-group-btn:not(:first-child)>.btn-group {
    margin-left: -1px;
    z-index: 2;
}
.input-group-btn>.btn {
    position: relative;
}
.search_label {
    margin: 0;
}
@media (max-width: 768px) {
.row {
    padding-top: 30px;
    padding-bottom: 18px;
    padding-right: 15px;
    border-bottom: 1px solid #f2f2f2;
    margin: 0;
}
.row .cell {
    padding-top: 16px;
    padding-bottom: 16px;
    font-size: 18px;
    padding-left: 30px;
    color: #555;
    line-height: 1.2;
    border: none;
    font-weight: unset !important;
}
.row .cell:nth-child(1) {
    padding-left: 30px;
}
.table_stone, .row, .cell {
    width: 100% !important;
}
}
@media screen and (max-width: 710px) {
.cell {
    display: block;
}
.row {
    display: block;
}
.row.header {
    height: 0;
    padding: 0;
}
.row.header .cell {
    display: none;
}
.row .cell:before {
    content: attr(data-title);
    font-size: 12px;
    color: #808080;
    margin-bottom: 13px;
    line-height: 1.2;
    text-transform: uppercase;
    display: block;
    font-weight: unset !important;
    min-width: 98px;
}
.table_stone {
    display: block;
}
}
.kc-fb-layout-3 .content-icon i {
    font-size: 60px;
    text-align: center;
}
#mega-menu-wrap-main_menu #mega-menu-main_menu .mega-menu-item.mega-hide-text .dashicons-facebook:before {
	font-size: 30px;
	color: #3B5998;
}
.single-content.row, .entry-content {
    margin-bottom: 30px;
    padding-top: 50px;
}